[TENOKE]
# appid
id = 2753900 # The King is Watching

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3951490 = "The King is Watching: Crowns of History"
3951500 = "The King is Watching Soundtrack"

[ACHIEVEMENTS.ach_challenge_no_gaze_upgrades]
icon = "8f7f2542b4891e2fd66004412a7ccc8f8ffc58d0.jpg"
icon_gray = "9601d6034e1591dfa7de2023d4efea43b2633300.jpg"
hidden = 0

[ACHIEVEMENTS.ach_challenge_no_limit_upgrades]
icon = "e34f3f591d2bcfa3ac5bcff01edadc5bf1939668.jpg"
icon_gray = "c0b2808594897e2ec0006e54248470797ade422f.jpg"

[ACHIEVEMENTS.ach_challenge_no_spells]
icon = "63ad2f6a29b54a51aa2534a05abad466b6764bce.jpg"
icon_gray = "9579ca95690e2311b47b4aa1128cf7ad733d755a.jpg"

[ACHIEVEMENTS.ach_challenge_no_castle_damage]
icon = "fa84a03c52f863bbade924f33fe7237ec389914e.jpg"
icon_gray = "a80452ba03bb3ff7e50612e12302a6736a09e4cb.jpg"

[ACHIEVEMENTS.ach_challenge_destroy_all_trees]
icon = "8e1d1b0d0161fe2677edec46f384b4693c18e1e7.jpg"
icon_gray = "405d282dbac31af6863c962eb294c279d9d9272d.jpg"

[ACHIEVEMENTS.ach_challenge_army_quantity]
icon = "c168c46854621ada7482f41e0c49ea3e593b27f2.jpg"
icon_gray = "3eb9c440f7de952cd07b3cdd2c13a93f07470fef.jpg"

[ACHIEVEMENTS.ach_challenge_high_morale]
icon = "954fb227303ec8e81c698759f2d5c0683861255b.jpg"
icon_gray = "6cbffaf7b0a53ca5ba8eaaaf41669114d9c6bfa8.jpg"

[ACHIEVEMENTS.ach_challenge_diversity]
icon = "3c9c1fd62dc88ab0bd5ec850099efcb31f55c0bc.jpg"
icon_gray = "616d7ad635f96aa09478fa3865bef12d97c0cb1a.jpg"

[ACHIEVEMENTS.ach_challenge_double_damage]
icon = "ed707968a69a7fdfcac1c6a2dce9c1ce03d77d15.jpg"
icon_gray = "6fb08c30f2adc3b17a62c859405a19eb26fc7c68.jpg"

[ACHIEVEMENTS.ach_challenge_execution_grounds]
icon = "6a9c40e1063b4f03843231aa61f728e3cf9e0fe5.jpg"
icon_gray = "f8a4aea3d7ce70347cdca68455eb4001df592212.jpg"

[ACHIEVEMENTS.ach_challenge_kill_enemies]
icon = "555721bdb8be290d4876b8d4a60d792747f872e9.jpg"
icon_gray = "7cdb9330b14b4972218477390df7d340a15d3d26.jpg"

[ACHIEVEMENTS.ach_challenge_royal_cellar]
icon = "b28c4e947001a9e888ed884cf8c1ae73affb126e.jpg"
icon_gray = "42e1998538843ea76c5758d733250d3825470bef.jpg"

[ACHIEVEMENTS.ach_challenge_first_blood]
icon = "e11e5267168e49111f63cc1fb3a3baeca5eb409b.jpg"
icon_gray = "dd94a118d521d996819c5db405ffb30009263bff.jpg"

[ACHIEVEMENTS.ach_challenge_you_x_not]
icon = "a95dafc48415a81c1715eb59d878660118718d53.jpg"
icon_gray = "f4a03b504298c310917da7902198f03d1b74be64.jpg"

[ACHIEVEMENTS.ach_challenge_bosses_village]
icon = "88b029f3808bd0879aba6ca912e1bb8ee16a97d1.jpg"
icon_gray = "84fdc304b0082ce6f7e617e4fb1067901940a551.jpg"

[ACHIEVEMENTS.ach_challenge_bosses_graveyard]
icon = "5f46db83f9bd2fead6ce0bc6dae403af15e2fba5.jpg"
icon_gray = "aa8373725334d61a06b797bdb8eca228aafacfca.jpg"

[ACHIEVEMENTS.ach_challenge_ascension_0]
icon = "46c1c4a0254715b581dfaf4de2daeac090e5e9b3.jpg"
icon_gray = "4251337b8fefe243d3265a99e381fba759549cec.jpg"

[ACHIEVEMENTS.ach_challenge_ascension_3]
icon = "6e94464cb0bd67c193ed8a8b67c46a9844dc8332.jpg"
icon_gray = "873d1f597a94d53f35d8b209e32b19167800436d.jpg"

[ACHIEVEMENTS.ach_challenge_ascension_5]
icon = "58c8d8c4b2ba260a49a7abfe5dca2fdc60db12a1.jpg"
icon_gray = "48bfe02f8c260a98bb6c9222abbe6f853697f193.jpg"

[ACHIEVEMENTS.ach_challenge_ascension_8]
icon = "3f905c6a932a60e91b271f32a78b1fb9e9b46c67.jpg"
icon_gray = "264cf2a7e0392aa8d40ad4cc611218573c243b29.jpg"

[ACHIEVEMENTS.ach_challenge_ascension_9]
icon = "27500ba80d190fd35bc0660414d21138d2d403d4.jpg"
icon_gray = "1fa81001639b35bd5b6eb3c41c735fffe02856c9.jpg"

[ACHIEVEMENTS.ach_challenge_ascension_10]
icon = "d8eb5f7135b49aa6c365a719e9aa7038ccb9c5ed.jpg"
icon_gray = "ca0408f1cdcdd741361cba8103b75c976fea0c47.jpg"

[ACHIEVEMENTS.ach_challenge_king_starter_ascension_10]
icon = "cece2f34cf124b1661e20f305ad77c51fbd12d76.jpg"
icon_gray = "fe9de4b4a1c7cd0abc242a583c7c549b72d87c0a.jpg"

[ACHIEVEMENTS.ach_challenge_king_diversity_ascension_10]
icon = "cdb1f70537a7d34f43fa7da3c490086b1a3c3edb.jpg"
icon_gray = "eda283144038b0199cfaf755f91e1e4d84bba7fc.jpg"

[ACHIEVEMENTS.ach_challenge_king_masked_ascension_10]
icon = "5025288d4586f2b7b75d9a5fa3916141532ecff7.jpg"
icon_gray = "5d0232b792ce582cb0ff717b6bd6d75c17f2f5c2.jpg"

[ACHIEVEMENTS.ach_challenge_king_magic_ascension_10]
icon = "d7799215cf2f02a3d0998dbe91af0e62788ca693.jpg"
icon_gray = "5071a924bb4d8d801f4255535d78eea3870e91b8.jpg"

[ACHIEVEMENTS.ach_challenge_king_necro_ascension_10]
icon = "f7dde87cd4c425173c2574958a86499ac0bf4dc7.jpg"
icon_gray = "e1dec0e4065582a8eff8afe7bf4e726b7dd84407.jpg"

[ACHIEVEMENTS.ach_challenge_king_tanky_ascension_10]
icon = "73552d7d9114bb33c6ac7a79525d0e1c58ec9e02.jpg"
icon_gray = "e6048a60d5782a651b5b5c0be9982e0dbb7f8cc3.jpg"

[ACHIEVEMENTS.ach_challenge_king_blueprint_ascension_10]
icon = "b7b70a8d7d4a9f95ba8bb349800715e4d8dd6528.jpg"
icon_gray = "5c419364dc467aae11c558a7b346235677d428bf.jpg"

[ACHIEVEMENTS.ach_challenge_bosses_volcano]
icon = "b44fc99e2eecb51dc1a9203b2166551b72abb926.jpg"
icon_gray = "71d183414700d7d93b8c9a90f1ba7ecd28c4f83d.jpg"

[ACHIEVEMENTS.ach_challenge_lava_ascension_6]
icon = "dbd82d4749e61a30a0962ace282d135efa8f0c34.jpg"
icon_gray = "ce1758889d3eaf93c373fde8c51e181b97f97227.jpg"

[ACHIEVEMENTS.ach_challenge_lava_ascension_10]
icon = "a40963f32fd565fee6e5108b53f1062f94a64736.jpg"
icon_gray = "6b36cf41bfa795285f99fdebad3314cb5550bb2e.jpg"

[ACHIEVEMENTS.ach_challenge_village_ascension_6]
icon = "c03361196644579cbeec9eb10dafc209fbf0e887.jpg"
icon_gray = "1f7964c884f584c452d623c8b9bee9984f6642b9.jpg"

[ACHIEVEMENTS.ach_challenge_village_ascension_10]
icon = "237cf3aa0344cf4056c01aabe9f1a9f5bbf59abf.jpg"
icon_gray = "c1032569e7be99e6ffb5f79cd133bbe4fa2274e5.jpg"

[ACHIEVEMENTS.ach_challenge_graveyard_ascension_6]
icon = "1c01ce4f9a840fc155801e4a144814ae51c87ecc.jpg"
icon_gray = "e85ed10a9b1d1fd1ae8c1be4fec2bb55d9626f1b.jpg"

[ACHIEVEMENTS.ach_challenge_graveyard_ascension_10]
icon = "5c96f3936f9906db8a0273d99bc3cc7b094c16d7.jpg"
icon_gray = "80409d6abe4a06c9ff83f8742c9300ffdebc32c5.jpg"

[ACHIEVEMENTS.ach_challenge_dark_realm_ascension_6]
icon = "6c55bde1dedf748ef3d6d70f1dd8eb7cc0267d96.jpg"
icon_gray = "282a2372bc6f348cca88fca5382fa71e3df4e80a.jpg"

[ACHIEVEMENTS.ach_challenge_dark_realm_ascension_10]
icon = "8abc1b7bf8c65a3842857acdc6726ca5d49fe77a.jpg"
icon_gray = "1dca976b00af6c0aabc719897c67a79e1317eb08.jpg"

[ACHIEVEMENTS.ach_challenge_king_cannon_ascension_10]
icon = "38d7af7ce610edf5537ebd7379c34f260c1d0f79.jpg"
icon_gray = "13f4fbc25c4ce69188820975acd423a02ab3cbfe.jpg"

[ACHIEVEMENTS.ach_challenge_king_glass_ascension_10]
icon = "724fb97483d87a899f5b0bf0eefe5c03c4633678.jpg"
icon_gray = "16e3c27ba44cd55926818346d8fec1e32c65d7b8.jpg"

[ACHIEVEMENTS.ach_challenge_king_cleopatra_ascension_10]
icon = "c368839d7e4469c99e204e8d487ea8a5229c4b05.jpg"
icon_gray = "d85335dd6431d66dd73a1e4adc3cb9d3af9a5c10.jpg"

[ACHIEVEMENTS.ach_challenge_bosses_dark_realm]
icon = "38e79f289fc599bdee336a7cf05a76bef89c7374.jpg"
icon_gray = "cec6e7d849bd8c970161535b1e84bee5265a7385.jpg"

[ACHIEVEMENTS.ach_challenge_no_gaze_upgrades.name]
english = "No Gaze Upgrades"
german = "Kein erweiterter Blick"
french = "Vision étriquée"
koreana = "시선 업그레이드 금지"
spanish = "Sin mejoras de mirada"
schinese = "禁止升级凝视"
russian = "Мне сверху видно все"
japanese = "視線アップグレード無し"
polish = "Bez ulepszeń wejrzenia"
brazilian = "Sem Aprimoramentos de Olhar"
LATAM = "Sin mejoras de mirada"

[ACHIEVEMENTS.ach_challenge_no_gaze_upgrades.desc]
english = "Beat a level without upgrading your Vision"
german = "Schließt einen Level ab, ohne Euer Sichtfeld zu erweitern"
french = "Terminez un niveau sans jamais améliorer le regard souverain."
koreana = "시선을 업그레이드하지 않고 한 레벨을 완료하세요"
spanish = "Completad un nivel sin mejorar vuestra mirada"
schinese = "在不升级凝视的情况下通关"
russian = "Пройти уровень, не улучшая взор своего Короля"
japanese = "視線をアップグレードせずにステージをクリアする"
polish = "Przejdź poziom, nie ulepszając wejrzenia"
brazilian = "Passe do nível sem aprimorar seu Olhar"
LATAM = "Completad un nivel sin mejorar vuestra mirada"

[ACHIEVEMENTS.ach_challenge_no_limit_upgrades.name]
english = "No Army Limit Upgrades"
german = "Kein erhöhtes Truppenlimit"
french = "Petite armée"
koreana = "병력 한도 업그레이드 금지"
spanish = "Sin aumentar el límite del ejército"
schinese = "禁止升级军队上限"
russian = "Партизанский отряд"
japanese = "ユニット上限\\nアップグレード\\n無し"
polish = "Bez ulepszeń limitu żołnierzy"
brazilian = "Sem Aprimoramentos de Limite de Exército"
LATAM = "Sin aumentar el límite del ejército"

[ACHIEVEMENTS.ach_challenge_no_limit_upgrades.desc]
english = "Beat a level without upgrading your army limit"
german = "Schließt einen Level ab, ohne Euer Truppenlimit zu erweitern"
french = "Terminez un niveau sans jamais améliorer la limite d’unités de votre armée."
koreana = "병력 한도를 업그레이드하지 않고 한 레벨을 완료하세요"
spanish = "Completad un nivel sin aumentar el límite de vuestro ejército"
schinese = "在不升级军队上限的情况下通关"
russian = "Пройти уровень, не улучшая лимит армии"
japanese = "ユニット上限をアップグレードせずにステージをクリアする"
polish = "Przejdź poziom, nie podnosząc limitu armii"
brazilian = "Passe do nível sem aprimorar o limite de seu exército"
LATAM = "Completad un nivel sin aumentar el límite de vuestro ejército"

[ACHIEVEMENTS.ach_challenge_no_spells.name]
english = "No Spells"
german = "Keine Zauber"
french = "Magiciens en exil"
koreana = "주문 사용 금지"
spanish = "Sin hechizos"
schinese = "禁止使用法术"
russian = "По старинке"
japanese = "呪文無し"
polish = "Bez czarów"
brazilian = "Sem Feitiços"
LATAM = "Sin hechizos"

[ACHIEVEMENTS.ach_challenge_no_spells.desc]
english = "Beat a level without using any spells"
german = "Schließt einen Level ab, ohne Zauber einzusetzen"
french = "Terminez un niveau sans jamais utiliser de sorts."
koreana = "주문을 사용하지 않고 한 레벨을 완료하세요"
spanish = "Completad un nivel sin utilizar hechizos"
schinese = "在不使用任何法术的情况下通关"
russian = "Пройти уровень, не используя заклинания"
japanese = "呪文を使わずにステージをクリアする"
polish = "Przejdź poziom, nie używając żadnych czarów"
brazilian = "Passe o nível sem usar nenhum feitiço"
LATAM = "Completad un nivel sin utilizar hechizos"

[ACHIEVEMENTS.ach_challenge_no_castle_damage.name]
english = "No Castle Damage"
german = "Kein Schlossschaden"
french = "Forteresse imprenable"
koreana = "성 공격 금지"
spanish = "Castillo sin un rasguño"
schinese = "城堡不受伤害"
russian = "Ни царапины"
japanese = "城ノーダメージ"
polish = "Bez uszkodzeń zamku"
brazilian = "Sem Dano ao Castelo"
LATAM = "Castillo sin un rasguño"

[ACHIEVEMENTS.ach_challenge_no_castle_damage.desc]
english = "Beat a level without taking any castle damage"
german = "Schließt einen Level ab, ohne dass Euer Schloss Schaden nimmt"
french = "Terminez un niveau sans que votre château subisse le moindre dégât."
koreana = "성에 대미지를 입지 않고 한 레벨을 완료하세요"
spanish = "Completad un nivel sin que el castillo sufra daño"
schinese = "在城堡不受任何伤害的情况下通关"
russian = "Пройти уровень так, чтобы ваш замок не получил урона"
japanese = "城にダメージを受けずにステージをクリアする"
polish = "Przejdź poziom, nie otrzymując żadnych uszkodzeń zamku"
brazilian = "Passe do nível sem que o castelo sofra dano"
LATAM = "Completad un nivel sin que el castillo sufra daño"

[ACHIEVEMENTS.ach_challenge_destroy_all_trees.name]
english = "Deforestation"
german = "Abholzung"
french = "Déforestation"
koreana = "산림 훼손"
spanish = "Deforestación"
schinese = "森林之灾"
russian = "Вырубка лесов"
japanese = "解凍"
polish = "Wylesienie"
brazilian = "Desmatamento"
LATAM = "Deforestación"

[ACHIEVEMENTS.ach_challenge_destroy_all_trees.desc]
english = "Get rid of all the trees on a level"
german = "Beseitigt alle Bäume in einem Level"
french = "Rasez tous les arbres d’un niveau."
koreana = "한 레벨에서 나무를 모두 제거하세요"
spanish = "Eliminad todos los árboles de un nivel"
schinese = "清除关卡中的所有树木"
russian = "Уничтожить все деревья на уровне"
japanese = "ステージ上のすべての木を伐採する"
polish = "Pozbądź się wszystkich drzew na poziomie"
brazilian = "Remova todas as árvores de um nível"
LATAM = "Eliminad todos los árboles de un nivel"

[ACHIEVEMENTS.ach_challenge_army_quantity.name]
english = "Strength in Numbers"
german = "In Überzahl"
french = "L’union fait la force"
koreana = "다다익선"
spanish = "La unión hace la fuerza"
schinese = "人多势众"
russian = "Сила в количестве"
japanese = "数の力"
polish = "W kupie siła"
brazilian = "Força na Quantidade"
LATAM = "La unión hace la fuerza"

[ACHIEVEMENTS.ach_challenge_army_quantity.desc]
english = "Have 40 units on the battlefield at once"
german = "Versammelt gleichzeitig 40 Einheiten auf dem Schlachtfeld"
french = "Alignez 40 unités sur le champ de bataille au même moment."
koreana = "동시에 40개 유닛을 전장에 배치하세요"
spanish = "Conseguid tener 40 unidades en el campo de batalla a la vez"
schinese = "战场上同时出现40个单位"
russian = "Иметь на поле боя 40 юнитов одновременно"
japanese = "戦場にユニットを40体同時に出す"
polish = "Miej jednocześnie na polu walki 40 jednostek"
brazilian = "Tenha 40 unidades no campo de batalha ao mesmo tempo"
LATAM = "Conseguid tener 40 unidades en el campo de batalla a la vez"

[ACHIEVEMENTS.ach_challenge_high_morale.name]
english = "High Morale"
german = "Hohe Moral"
french = "Hauts les cœurs"
koreana = "높은 사기"
spanish = "Moral por las nubes"
schinese = "士气高昂"
russian = "Высокий боевой дух"
japanese = "高い士気"
polish = "Wysokie morale"
brazilian = "Moral Alta"
LATAM = "Moral por las nubes"

[ACHIEVEMENTS.ach_challenge_high_morale.desc]
english = "Reach 100 morale"
german = "Erreicht 100 Moral"
french = "Atteignez 100 de moral."
koreana = "사기 100에 도달하세요"
spanish = "Alcanzad 100 puntos de moral"
schinese = "拥有100点士气"
russian = "Достичь 100 ед. боевого духа"
japanese = "100士気に到達する"
polish = "Osiągnij 100 pkt. morale"
brazilian = "Alcance 100 de moral"
LATAM = "Alcanzad 100 puntos de moral"

[ACHIEVEMENTS.ach_challenge_diversity.name]
english = "Collect them all"
german = "Sammelt sie alle"
french = "Recrutez-les tous"
koreana = "수집벽"
spanish = "Hazte con todos"
schinese = "全部收集"
russian = "Собери их всех"
japanese = "全収集"
polish = "Zbierz ich wszystkich"
brazilian = "Pegue todos"
LATAM = "Hazte con todos"

[ACHIEVEMENTS.ach_challenge_diversity.desc]
english = "Have at least one unit of every class on the battlefield at once"
german = "Verfügt zur selben Zeit über mindestens eine Einheit jeder Klasse auf dem Schlachtfeld"
french = "Ayez au moins une unité de chaque classe sur le champ de bataille au même moment."
koreana = "동시에 각 클래스 유닛을 최소 한 개씩 전장에 배치하세요"
spanish = "Tened al menos una unidad de cada clase en el campo de batalla a la vez"
schinese = "战场上同时出现每种职业的单位至少一个"
russian = "Иметь на поле боя минимум одного юнита каждого класса одновременно"
japanese = "同時に戦場にすべてのクラスのユニットを最低1体出す"
polish = "Miej jednocześnie na polu walki co najmniej jedną jednostkę każdej klasy"
brazilian = "Tenha pelo menos uma unidade de cada classe no campo de batalha ao mesmo tempo"
LATAM = "Tened al menos una unidad de cada clase en el campo de batalla a la vez"

[ACHIEVEMENTS.ach_challenge_double_damage.name]
english = "Double Damage"
german = "Doppelter Schaden"
french = "Force indomptable"
koreana = "더블 대미지"
spanish = "Daño doble"
schinese = "双倍伤害"
russian = "Двойной урон"
japanese = "ダブルダメージ"
polish = "Podwójne szkody"
brazilian = "Dano em Dobro"
LATAM = "Daño doble"

[ACHIEVEMENTS.ach_challenge_double_damage.desc]
english = "Reach +100% damage for any unit class"
german = "Erreicht +100 % Schaden für eine beliebige Einheitenklasse"
french = "Atteignez un bonus de +100 % de dégâts pour une classe d’unité."
koreana = "아무 유닛 클래스의 공격력을 +100% 증가시키세요"
spanish = "Alcanzad un aumento del daño infligido del 100% en cualquier unidad"
schinese = "任意单位的伤害加成达到+100%"
russian = "Повысить урон любого класса юнитов до +100%"
japanese = "すべてのユニットクラスに対するダメージ+100%に到達する"
polish = "Zdobądź +100% obrażeń dla dowolnej klasy jednostki"
brazilian = "Alcance mais de 100% de dano causado para qualquer classe de unidade"
LATAM = "Alcanzad un aumento del daño infligido del 100% en cualquier unidad"

[ACHIEVEMENTS.ach_challenge_execution_grounds.name]
english = "Ungrounded Executions"
german = "Grundlose Hinrichtungen"
french = "Exécutions sommaires"
koreana = "근거 없는 처형"
spanish = "Ejecuciones infundadas"
schinese = "处刑狂人"
russian = "Королевская причуда"
japanese = "事実無根の処刑"
polish = "Bezpodstawne stracenia"
brazilian = "Execuções Injustas"
LATAM = "Ejecuciones infundadas"

[ACHIEVEMENTS.ach_challenge_execution_grounds.desc]
english = "Execute a total of 200 of your own units"
german = "Richtet insgesamt 200 Eurer Einheiten hin"
french = "Exécutez un total de 200 unités dans vos propres rangs."
koreana = "아군 유닛을 총 200개 처형하세요"
spanish = "Ejecutad un total de 200 unidades aliadas"
schinese = "共计处决200个己方单位"
russian = "Казнить 200 собственных юнитов"
japanese = "合計200体のユニットを処刑する"
polish = "Dokonaj egzekucji łącznie 200 własnych jednostek"
brazilian = "Elimine um total de 200 de suas próprias unidades"
LATAM = "Ejecutad un total de 200 unidades aliadas"

[ACHIEVEMENTS.ach_challenge_kill_enemies.name]
english = "Self-Defense"
german = "Selbstverteidigung"
french = "Légitime défense"
koreana = "자기방어"
spanish = "Defensa propia"
schinese = "正当防卫"
russian = "Самозащита"
japanese = "自己防衛"
polish = "Samoobrona"
brazilian = "Autodefesa"
LATAM = "Defensa propia"

[ACHIEVEMENTS.ach_challenge_kill_enemies.desc]
english = "Kill a total of 5000 enemies"
german = "Tötet insgesamt 5.000 Gegner"
french = "Tuez un total de 5 000 ennemis."
koreana = "적을 총 5000명 처치하세요"
spanish = "Matad a un total de 5000 enemigos"
schinese = "共计消灭5000个敌人"
russian = "Убить суммарно 5000 врагов"
japanese = "敵を合計5000体倒す"
polish = "Zabij łącznie 5000 wrogów"
brazilian = "Elimine um total de 5.000 inimigos"
LATAM = "Matad a un total de 5000 enemigos"

[ACHIEVEMENTS.ach_challenge_royal_cellar.name]
english = "Royal Cellar"
german = "Königlicher Keller"
french = "Caves du château"
koreana = "왕실 저장고"
spanish = "Bodega real"
schinese = "皇家酒窖"
russian = "Королевский погреб"
japanese = "王家の貯蔵庫"
polish = "Królewska piwniczka"
brazilian = "Adega Real"
LATAM = "Bodega real"

[ACHIEVEMENTS.ach_challenge_royal_cellar.desc]
english = "Have 2000 Wine at once"
german = "Besitzt 2.000 Wein auf einmal"
french = "Accumulez 2 000 bouteilles de vin en même temps."
koreana = "와인 2000병을 동시에 보유하세요"
spanish = "Conseguid tener de 2000 de vino en algún momento"
schinese = "拥有2000单位葡萄酒"
russian = "Иметь в запасах не менее 2000 вина"
japanese = "ワインを2000個保有する"
polish = "Miej naraz 2000 butelek wina"
brazilian = "Tenha 2.000 de Vinho de uma só vez"
LATAM = "Conseguid tener de 2000 de vino en algún momento"

[ACHIEVEMENTS.ach_challenge_first_blood.name]
english = "First Blood"
german = "Erstes Opfer"
french = "Premier sang"
koreana = "첫 번째 피"
spanish = "Primera sangre"
schinese = "第一滴血"
russian = "Первая кровь"
japanese = "序盤の優勢"
polish = "Pierwsza krew"
brazilian = "Primeiro Sangue"
LATAM = "Primera sangre"

[ACHIEVEMENTS.ach_challenge_first_blood.desc]
english = "Kill your first enemy"
german = "Tötet Euren ersten Gegner"
french = "Tuez votre premier ennemi."
koreana = "처음으로 적을 처치하세요"
spanish = "Matad a vuestro primer enemigo"
schinese = "首次消灭敌人"
russian = "Убить своего первого врага"
japanese = "最初の敵を倒す"
polish = "Zabij swojego pierwszego wroga"
brazilian = "Elimine seu primeiro inimigo"
LATAM = "Matad a vuestro primer enemigo"

[ACHIEVEMENTS.ach_challenge_you_x_not.name]
english = "Creative Limitations"
german = "Kreative Beschränkungen"
french = "Créativité bridée"
koreana = "독창적인 제한"
spanish = "Limitaciones de creatividad"
schinese = "无尽创意"
russian = "Творческие ограничения"
japanese = "創造性の限界"
polish = "Ograniczenia kreatywne"
brazilian = "Limitações Criativas"
LATAM = "Limitaciones de creatividad"

[ACHIEVEMENTS.ach_challenge_you_x_not.desc]
english = "Secure a victory with both Betty and Wise tree"
german = "Sichert Euch den Sieg mit Betty und dem Weisem Baum"
french = "Remportez une victoire avec Betty et Futaie le Futé."
koreana = "베티와 지혜로운 나무로 승리를 손에 넣으세요"
spanish = "Conseguid una victoria tanto con Betty como con Árbol sabio"
schinese = "使用贝蒂与智慧树获得胜利"
russian = "Добиться победы с участием Бетти и Мудрого древа"
japanese = "ベティと知恵の樹の両方を使用して勝利を収める"
polish = "Osiągnij zwycięstwo za pomocą Betty i Drzewnego Mędrca"
brazilian = "Garanta a vitória usando tanto a Betty quanto a Árvore Sábia"
LATAM = "Conseguid una victoria tanto con Betty como con Árbol sabio"

[ACHIEVEMENTS.ach_challenge_bosses_village.name]
english = "Lords of Village"
german = "Dorf-Lords"
french = "Seigneurs du village"
koreana = "마을의 군주"
spanish = "Señorío de la aldea"
schinese = "村庄之主"
russian = "Повелители Деревни"
japanese = "村の主"
polish = "Lordowie wioski"
brazilian = "Senhores da Vila"
LATAM = "Señorío de la aldea"

[ACHIEVEMENTS.ach_challenge_bosses_village.desc]
english = "Beat each boss of the Village"
german = "Besiegt jeden Boss im Dorf"
french = "Terrassez chaque boss du village."
koreana = "마을의 보스를 모두 무찌르세요"
spanish = "Derrotad a todos los jefes en la aldea"
schinese = "击败村庄场景的所有首领"
russian = "Победить всех боссов Деревни"
japanese = "村ですべてのボスを撃破する"
polish = "Pokonaj każdego bossa w wiosce"
brazilian = "Derrote todos os chefes da Vila"
LATAM = "Derrotad a todos los jefes en la aldea"

[ACHIEVEMENTS.ach_challenge_bosses_graveyard.name]
english = "Lords of Graveyard"
german = "Friedhofs-Lords"
french = "Seigneurs du cimetière"
koreana = "묘지의 군주"
spanish = "Señorío del cementerio"
schinese = "墓园之主"
russian = "Повелители Кладбища"
japanese = "墓場の主"
polish = "Lordowie cmentarza"
brazilian = "Senhores do Cemitério"
LATAM = "Señorío del cementerio"

[ACHIEVEMENTS.ach_challenge_bosses_graveyard.desc]
english = "Beat each boss of the Graveyard"
german = "Besiegt jeden Boss auf dem Friedhof"
french = "Terrassez chaque boss du cimetière."
koreana = "묘지의 보스를 모두 무찌르세요"
spanish = "Derrotad a todos los jefes en el cementerio"
schinese = "击败墓园场景的所有首领"
russian = "Победить всех боссов Кладбища"
japanese = "墓場で全てのボスを撃破する"
polish = "Pokonaj każdego bossa na cmentarzu"
brazilian = "Derrote todos os chefes do Cemitério"
LATAM = "Derrotad a todos los jefes en el cementerio"

[ACHIEVEMENTS.ach_challenge_ascension_0.name]
english = "Peasant"
german = "Bauer"
french = "Paysan"
koreana = "농민"
spanish = "Campesino"
schinese = "农民"
russian = "Крестьянин"
japanese = "農民"
polish = "Chłop"
brazilian = "Camponês"
LATAM = "Campesino"

[ACHIEVEMENTS.ach_challenge_ascension_0.desc]
english = "Achieve victory for the first time"
german = "Seid zum ersten Mal siegreich"
french = "Remportez votre première victoire."
koreana = "처음으로 승리를 달성하세요"
spanish = "Haceos con vuestra primera victoria"
schinese = "首次获得胜利"
russian = "Впервые добиться победы"
japanese = "初めて勝利を収める"
polish = "Osiągnij pierwsze zwycięstwo"
brazilian = "Conquiste a vitória pela primeira vez"
LATAM = "Haceos con vuestra primera victoria"

[ACHIEVEMENTS.ach_challenge_ascension_3.name]
english = "Militia"
german = "Miliz"
french = "Milicien"
koreana = "민병대"
spanish = "Milicia"
schinese = "民兵"
russian = "Ополченец"
japanese = "民兵"
polish = "Rezerwista"
brazilian = "Milícia"
LATAM = "Milicia"

[ACHIEVEMENTS.ach_challenge_ascension_3.desc]
english = "Achieve victory on Threat level 3"
german = "Erringt den Sieg auf Bedrohungsstufe 3"
french = "Remportez une victoire avec une menace de niveau 3."
koreana = "위협 레벨 3에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 3"
schinese = "在威胁等级3的游戏中获得胜利"
russian = "Победить на Сложном уровне 3"
japanese = "脅威レベル3で勝利を収める"
polish = "Osiągnij zwycięstwo na 3 poziomie zagrożenia"
brazilian = "Conquiste a vitória no Nível de Ameaça 3"
LATAM = "Haceos con la victoria en el nivel de peligro 3"

[ACHIEVEMENTS.ach_challenge_ascension_5.name]
english = "Swordsman"
german = "Schwertkämpfer"
french = "Épéiste"
koreana = "기사"
spanish = "Espadachín"
schinese = "剑士"
russian = "Мечник"
japanese = "剣士"
polish = "Szermierz"
brazilian = "Espadachim"
LATAM = "Espadachín"

[ACHIEVEMENTS.ach_challenge_ascension_5.desc]
english = "Achieve victory on Threat level 5"
german = "Erringt den Sieg auf Bedrohungsstufe 5"
french = "Remportez une victoire avec une menace de niveau 5."
koreana = "위협 레벨 5에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 5"
schinese = "在威胁等级5的游戏中获得胜利"
russian = "Победить на Сложном уровне 5"
japanese = "脅威レベル5で勝利を収める"
polish = "Osiągnij zwycięstwo na 5 poziomie zagrożenia"
brazilian = "Conquiste a vitória no Nível de Ameaça 5"
LATAM = "Haceos con la victoria en el nivel de peligro 5"

[ACHIEVEMENTS.ach_challenge_ascension_8.name]
english = "Knight"
german = "Ritter"
french = "Chevalier"
koreana = "상급 기사"
spanish = "Caballero"
schinese = "骑士"
russian = "Рыцарь"
japanese = "騎士"
polish = "Rycerz"
brazilian = "Cavaleiro"
LATAM = "Caballero"

[ACHIEVEMENTS.ach_challenge_ascension_8.desc]
english = "Achieve victory on Threat level 8"
german = "Erringt den Sieg auf Bedrohungsstufe 8"
french = "Remportez une victoire avec une menace de niveau 8."
koreana = "위협 레벨 8에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 8"
schinese = "在威胁等级8的游戏中获得胜利"
russian = "Победить на Сложном уровне 8"
japanese = "脅威レベル8で勝利を収める"
polish = "Osiągnij zwycięstwo na 8 poziomie zagrożenia"
brazilian = "Conquiste a vitória no Nível de Ameaça 8"
LATAM = "Haceos con la victoria en el nivel de peligro 8"

[ACHIEVEMENTS.ach_challenge_ascension_9.name]
english = "General"
german = "General"
french = "Général"
koreana = "장군"
spanish = "General"
schinese = "将军"
russian = "Генерал"
japanese = "将軍"
polish = "Generał"
brazilian = "General"
LATAM = "General"

[ACHIEVEMENTS.ach_challenge_ascension_9.desc]
english = "Achieve victory on Threat level 9"
german = "Erringt den Sieg auf Bedrohungsstufe 9"
french = "Remportez une victoire avec une menace de niveau 9."
koreana = "위협 레벨 9에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 9"
schinese = "在威胁等级9的游戏中获得胜利"
russian = "Победить на Сложном уровне 9"
japanese = "脅威レベル9で勝利を収める"
polish = "Osiągnij zwycięstwo na 9 poziomie zagrożenia"
brazilian = "Conquiste a vitória no Nível de Ameaça 9"
LATAM = "Haceos con la victoria en el nivel de peligro 9"

[ACHIEVEMENTS.ach_challenge_ascension_10.name]
english = "King"
german = "König"
french = "Roi"
koreana = "왕"
spanish = "Rey"
schinese = "国王"
russian = "Король"
japanese = "王様"
polish = "Król"
brazilian = "Rei"
LATAM = "Rey"

[ACHIEVEMENTS.ach_challenge_ascension_10.desc]
english = "Achieve victory on Threat level 10"
german = "Erringt den Sieg auf Bedrohungsstufe 10"
french = "Remportez une victoire avec une menace de niveau 10."
koreana = "위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10"
schinese = "在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10"
japanese = "脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia"
brazilian = "Conquiste a vitória no Nível de Ameaça 10"
LATAM = "Haceos con la victoria en el nivel de peligro 10"

[ACHIEVEMENTS.ach_challenge_king_starter_ascension_10.name]
english = "Crown of the Sovereign"
german = "Krone des Souveräns"
french = "Couronne du Souverain"
koreana = "군주의 왕관"
spanish = "Corona de la soberanía"
schinese = "王权之冠"
russian = "Корона Независимого"
japanese = "帝王の王冠"
polish = "Korona suwerena"
brazilian = "Coroa do Soberano"
LATAM = "Corona de la soberanía"

[ACHIEVEMENTS.ach_challenge_king_starter_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Baldwin"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Baldwin"
french = "Avec le roi Baudouin, remportez une victoire avec une menace de niveau 10."
koreana = "볼드윈 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey Balduino"
schinese = "使用鲍德温国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Болдуина"
japanese = "ボールドウィン王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Baldwinem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Baldwin"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey Balduino"

[ACHIEVEMENTS.ach_challenge_king_diversity_ascension_10.name]
english = "Crown of the Conqueror"
german = "Krone des Eroberers"
french = "Couronne du Conquérant"
koreana = "정복자의 왕관"
spanish = "Corona de las conquistas"
schinese = "征服之冠"
russian = "Корона Завоевателя"
japanese = "征服者の王冠"
polish = "Korona zdobywcy"
brazilian = "Coroa do Conquistador"
LATAM = "Corona de las conquistas"

[ACHIEVEMENTS.ach_challenge_king_diversity_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Saladin"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Saladin"
french = "Avec le roi Saladin, remportez une victoire avec une menace de niveau 10."
koreana = "살라딘 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey Saladino"
schinese = "使用萨拉丁国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Саладина"
japanese = "サラディン王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Saladynem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Saladin"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey Saladino"

[ACHIEVEMENTS.ach_challenge_king_masked_ascension_10.name]
english = "Crown of the Furious"
german = "Krone des Zornigen"
french = "Couronne du Fulminant"
koreana = "분노의 왕관"
spanish = "Corona de la ira"
schinese = "狂怒之冠"
russian = "Корона Неистового"
japanese = "激憤の王冠"
polish = "Korona furiata"
brazilian = "Coroa do Furioso"
LATAM = "Corona de la ira"

[ACHIEVEMENTS.ach_challenge_king_masked_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Leonid"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Leonid"
french = "Avec le roi Léonid, remportez une victoire avec une menace de niveau 10."
koreana = "레오니드 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey Leónidas"
schinese = "使用雷奥尼德国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Леонида"
japanese = "レオニード王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Leonidem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Leonid"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey Leónidas"

[ACHIEVEMENTS.ach_challenge_king_magic_ascension_10.name]
english = "Crown of the Arcane"
german = "Krone des Arkanen"
french = "Couronne du Magicien"
koreana = "마법의 왕관"
spanish = "Corona arcana"
schinese = "秘法之冠"
russian = "Корона Чародея"
japanese = "神秘の王冠"
polish = "Korona sztuk tajemnych"
brazilian = "Coroa do Arcano"
LATAM = "Corona arcana"

[ACHIEVEMENTS.ach_challenge_king_magic_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Spellus"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Spellus"
french = "Avec le roi Sortilus, remportez une victoire avec une menace de niveau 10."
koreana = "스펠러스 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey Conjurus"
schinese = "使用秘法之主国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Заклинариуса"
japanese = "スペラス王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Czarusiem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Spellus"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey Conjurus"

[ACHIEVEMENTS.ach_challenge_king_necro_ascension_10.name]
english = "Crown of the Eternal"
german = "Krone des Ewigen"
french = "Couronne de l’Éternel"
koreana = "영원의 왕관"
spanish = "Corona de la eternidad"
schinese = "永恒之冠"
russian = "Корона Вечного"
japanese = "永久の王冠"
polish = "Korona wieczności"
brazilian = "Coroa do Eterno"
LATAM = "Corona de la eternidad"

[ACHIEVEMENTS.ach_challenge_king_necro_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Alucard"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Alucard"
french = "Avec le roi Alucard, remportez une victoire avec une menace de niveau 10."
koreana = "알루카드 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey Alucard"
schinese = "使用阿鲁卡多国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Алукарда"
japanese = "アルカード王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Alucardem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Alucard"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey Alucard"

[ACHIEVEMENTS.ach_challenge_king_tanky_ascension_10.name]
english = "Crown of the Unbroken"
german = "Krone des Ungebrochenen"
french = "Couronne de l’Inflexible"
koreana = "불굴의 왕관"
spanish = "Corona inquebrantable"
schinese = "不破之冠"
russian = "Корона Бессменного"
japanese = "無敵の王冠"
polish = "Korona niezłomnych"
brazilian = "Coroa do Inquebrável"
LATAM = "Corona inquebrantable"

[ACHIEVEMENTS.ach_challenge_king_tanky_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Brezhnius"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Breschnius"
french = "Avec le roi Brezhnius, remportez une victoire avec une menace de niveau 10."
koreana = "브레즈니우스 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey Brezhnius"
schinese = "使用布雷尼乌斯国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Брежния"
japanese = "ブレジニウス王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Brezniusem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Brezhnius"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey Brezhnius"

[ACHIEVEMENTS.ach_challenge_king_blueprint_ascension_10.name]
english = "Crown of the Sage"
german = "Krone des Weisen"
french = "Couronne du Sage"
koreana = "현자의 왕관"
spanish = "Corona de la sabiduría"
schinese = "贤者之冠"
russian = "Корона Умнейшего"
japanese = "賢者の王冠"
polish = "Korona mędrca"
brazilian = "Coroa do Sábio"
LATAM = "Corona de la sabiduría"

[ACHIEVEMENTS.ach_challenge_king_blueprint_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Leo"
german = "Erringt den Sieg auf Bedrohungsstufe 10 mit König Leo"
french = "Avec le roi Léo, remportez une victoire avec une menace de niveau 10."
koreana = "레오 왕으로 위협 레벨 10에서 승리를 달성하세요"
spanish = "Haceos con la victoria en el nivel de peligro 10 con el rey León"
schinese = "使用雷欧国王在威胁等级10的游戏中获得胜利"
russian = "Победить на Сложном уровне 10, играя за короля Лео"
japanese = "レオ王を使用して脅威レベル10で勝利を収める"
polish = "Osiągnij zwycięstwo na 10 poziomie zagrożenia królem Leonem"
brazilian = "Conquiste a vitória no Nível de Ameaça 10 com o Rei Leo"
LATAM = "Haceos con la victoria en el nivel de peligro 10 con el rey León"

[ACHIEVEMENTS.ach_challenge_bosses_volcano.name]
english = "Lords of Volcano"
german = "Vulkan-Lords"
french = "Seigneurs du volcan"
koreana = "화산의 군주"
spanish = "Señorío del volcán"
schinese = "火山之主"
russian = "Повелители Вулкана"
japanese = "火山の主"
polish = "Lordowie wulkanu"
brazilian = "Senhores do Vulcão"
LATAM = "Señorío del volcán"

[ACHIEVEMENTS.ach_challenge_bosses_volcano.desc]
english = "Beat each boss of the Volcano"
german = "Besiege jeden Boss des Vulkans"
french = "Vaincre chaque boss du Volcan"
koreana = "화산의 모든 보스를 처치하세요"
spanish = "Derrota a todos los jefes del Volcán"
schinese = "击败火山场景的所有首领"
russian = "Победите всех боссов Вулкана"
japanese = "火山のすべてのボスを倒す"
polish = "Pokonaj wszystkich bossów Wulkanu"
brazilian = "Derrote todos os chefes do Vulcão"
LATAM = "Derrota a todos los jefes del Volcán"

[ACHIEVEMENTS.ach_challenge_lava_ascension_6.name]
english = "Master of Ash and Flame"
german = "Meister von Asche und Flamme"
french = "Maître des Cendres et des Flammes"
koreana = "재와 불꽃의 대가"
spanish = "Maestro de la Ceniza y la Llama"
schinese = "灰烬与烈焰之主"
russian = "Знаток пепла и пламени"
japanese = "灰と炎の覇者"
polish = "Mistrz Popiołu i Płomieni"
brazilian = "Mestre das Cinzas e das Chamas"
LATAM = "Maestro de la Ceniza y la Llama"

[ACHIEVEMENTS.ach_challenge_lava_ascension_6.desc]
english = "Achieve victory on Volcano on Threat Level 6"
german = "Erringe einen Sieg auf Vulkan auf Bedrohungsstufe 6"
french = "Remporter une victoire dans le Volcan au Niveau de Menace 6"
koreana = "위협 레벨 6에서 화산에서 승리하세요"
spanish = "Consigue la victoria en Volcán en nivel de peligro 6"
schinese = "在威胁等级6下于火山取得胜利"
russian = "Одержите победу на Вулкане на уровне угрозы 6"
japanese = "脅威レベル6で火山に勝利する"
polish = "Odnieś zwycięstwo na Wulkanie na Poziomie Zagrożenia 6"
brazilian = "Alcance a vitória no Vulcão no Nível de Ameaça 6"
LATAM = "Consigue la victoria en Volcán en nivel de peligro 6"

[ACHIEVEMENTS.ach_challenge_lava_ascension_10.name]
english = "Sovereign of Ash and Flame"
german = "Souverän von Asche und Flamme"
french = "Souverain des Cendres et des Flammes"
koreana = "재와 불꽃의 군주"
spanish = "Soberano de la Ceniza y la Llama"
schinese = "灰烬与烈焰之君"
russian = "Повелитель пепла и пламени"
japanese = "灰と炎の王"
polish = "Władca Popiołu i Płomieni"
brazilian = "Soberano das Cinzas e das Chamas"
LATAM = "Soberano de la Ceniza y la Llama"

[ACHIEVEMENTS.ach_challenge_lava_ascension_10.desc]
english = "Achieve victory on Volcano on Threat Level 10"
german = "Erringe einen Sieg auf Vulkan auf Bedrohungsstufe 10"
french = "Remporter une victoire dans le Volcan au Niveau de Menace 10"
koreana = "위협 레벨 10에서 화산에서 승리하세요"
spanish = "Consigue la victoria en Volcán en nivel de peligro 10"
schinese = "在威胁等级10下于火山取得胜利"
russian = "Одержите победу на Вулкане на уровне угрозы 10"
japanese = "脅威レベル10で火山に勝利する"
polish = "Odnieś zwycięstwo na Wulkanie na Poziomie Zagrożenia 10"
brazilian = "Alcance a vitória no Vulcão no Nível de Ameaça 10"
LATAM = "Consigue la victoria en Volcán en nivel de peligro 10"

[ACHIEVEMENTS.ach_challenge_village_ascension_6.name]
english = "Master of Hearth and Harvest"
german = "Meister von Herdfeuer und Ernte"
french = "Maître du Foyer et des Moissons"
koreana = "화로와 수확의 대가"
spanish = "Maestro del Hogar y la Cosecha"
schinese = "炉火与丰收之主"
russian = "Знаток очага и жатвы"
japanese = "炉火と豊穣の覇者"
polish = "Mistrz Ogniska i Żniw"
brazilian = "Mestre do Lar e da Colheita"
LATAM = "Maestro del Hogar y la Cosecha"

[ACHIEVEMENTS.ach_challenge_village_ascension_6.desc]
english = "Achieve victory on Village on Threat Level 6"
german = "Erringe einen Sieg auf Dorf auf Bedrohungsstufe 6"
french = "Remporter une victoire dans le Village au Niveau de Menace 6"
koreana = "위협 레벨 6에서 마을에서 승리하세요"
spanish = "Consigue la victoria en Aldea en nivel de peligro 6"
schinese = "在威胁等级6下于村庄取得胜利"
russian = "Одержите победу в Деревне на уровне угрозы 6"
japanese = "脅威レベル6で村に勝利する"
polish = "Odnieś zwycięstwo w Wsi na Poziomie Zagrożenia 6"
brazilian = "Alcance a vitória na Vila no Nível de Ameaça 6"
LATAM = "Consigue la victoria en Aldea en nivel de peligro 6"

[ACHIEVEMENTS.ach_challenge_village_ascension_10.name]
english = "Sovereign of Hearth and Harvest"
german = "Souverän von Herdfeuer und Ernte"
french = "Souverain du Foyer et des Moissons"
koreana = "화로와 수확의 군주"
spanish = "Soberano del Hogar y la Cosecha"
schinese = "炉火与丰收之君"
russian = "Повелитель очага и жатвы"
japanese = "炉火と豊穣の王"
polish = "Władca Ogniska i Żniw"
brazilian = "Soberano do Lar e da Colheita"
LATAM = "Soberano del Hogar y la Cosecha"

[ACHIEVEMENTS.ach_challenge_village_ascension_10.desc]
english = "Achieve victory on Village on Threat Level 10"
german = "Erringe einen Sieg auf Dorf auf Bedrohungsstufe 10"
french = "Remporter une victoire dans le Village au Niveau de Menace 10"
koreana = "위협 레벨 10에서 마을에서 승리하세요"
spanish = "Consigue la victoria en Aldea en nivel de peligro 10"
schinese = "在威胁等级10下于村庄取得胜利"
russian = "Одержите победу в Деревне на уровне угрозы 10"
japanese = "脅威レベル10で村に勝利する"
polish = "Odnieś zwycięstwo w Wsi na Poziomie Zagrożenia 10"
brazilian = "Alcance a vitória na Vila no Nível de Ameaça 10"
LATAM = "Consigue la victoria en Aldea en nivel de peligro 10"

[ACHIEVEMENTS.ach_challenge_graveyard_ascension_6.name]
english = "Master of Bone and Silence"
german = "Meister von Knochen und Stille"
french = "Maître des Os et du Silence"
koreana = "뼈와 침묵의 대가"
spanish = "Maestro del Hueso y el Silencio"
schinese = "白骨与寂静之主"
russian = "Знаток костей и тишины"
japanese = "骨と静寂の覇者"
polish = "Mistrz Kości i Ciszy"
brazilian = "Mestre dos Ossos e do Silêncio"
LATAM = "Maestro del Hueso y el Silencio"

[ACHIEVEMENTS.ach_challenge_graveyard_ascension_6.desc]
english = "Achieve victory on Graveyard on Threat Level 6"
german = "Erringe einen Sieg auf Friedhof auf Bedrohungsstufe 6"
french = "Remporter une victoire dans le Cimetière au Niveau de Menace 6"
koreana = "위협 레벨 6에서 묘지에서 승리하세요"
spanish = "Consigue la victoria en Cementerio en nivel de peligro 6"
schinese = "在威胁等级6下于墓园取得胜利"
russian = "Одержите победу на Кладбище на уровне угрозы 6"
japanese = "脅威レベル6で墓場に勝利する"
polish = "Odnieś zwycięstwo na Cmentarzu na Poziomie Zagrożenia 6"
brazilian = "Alcance a vitória no Cemitério no Nível de Ameaça 6"
LATAM = "Consigue la victoria en Cementerio en nivel de peligro 6"

[ACHIEVEMENTS.ach_challenge_graveyard_ascension_10.name]
english = "Sovereign of Bone and Silence"
german = "Souverän von Knochen und Stille"
french = "Souverain des Os et du Silence"
koreana = "뼈와 침묵의 군주"
spanish = "Soberano del Hueso y el Silencio"
schinese = "白骨与寂静之君"
russian = "Повелитель костей и тишины"
japanese = "骨と静寂の王"
polish = "Władca Kości i Ciszy"
brazilian = "Soberano dos Ossos e do Silêncio"
LATAM = "Soberano del Hueso y el Silencio"

[ACHIEVEMENTS.ach_challenge_graveyard_ascension_10.desc]
english = "Achieve victory on Graveyard on Threat Level 10"
german = "Erringe einen Sieg auf Friedhof auf Bedrohungsstufe 10"
french = "Remporter une victoire dans le Cimetière au Niveau de Menace 10"
koreana = "위협 레벨 10에서 묘지에서 승리하세요"
spanish = "Consigue la victoria en Cementerio en nivel de peligro 10"
schinese = "在威胁等级10下于墓园取得胜利"
russian = "Одержите победу на Кладбище на уровне угрозы 10"
japanese = "脅威レベル10で墓場に勝利する"
polish = "Odnieś zwycięstwo na Cmentarzu na Poziomie Zagrożenia 10"
brazilian = "Alcance a vitória no Cemitério no Nível de Ameaça 10"
LATAM = "Consigue la victoria en Cementerio en nivel de peligro 10"

[ACHIEVEMENTS.ach_challenge_dark_realm_ascension_6.name]
english = "Master of Madness and Shadow"
german = "Meister von Wahnsinn und Schatten"
french = "Maître de la Folie et des Ombres"
koreana = "광기와 그림자의 대가"
spanish = "Maestro de la Locura y la Sombra"
schinese = "疯狂与暗影之主"
russian = "Знаток безумия и теней"
japanese = "狂気と影の覇者"
polish = "Mistrz Szaleństwa i Cienia"
brazilian = "Mestre da Loucura e das Sombras"
LATAM = "Maestro de la Locura y la Sombra"

[ACHIEVEMENTS.ach_challenge_dark_realm_ascension_6.desc]
english = "Achieve victory on Dark Realm on Threat Level 6"
german = "Erringe einen Sieg auf Schattenreich auf Bedrohungsstufe 6"
french = "Remporter une victoire dans le Royaume des Ombres au Niveau de Menace 6"
koreana = "위협 레벨 6에서 어둠의 영역에서 승리하세요"
spanish = "Consigue la victoria en Reino oscuro en nivel de peligro 6"
schinese = "在威胁等级6下于黑暗领域取得胜利"
russian = "Одержите победу в Крае Безумия на уровне угрозы 6"
japanese = "脅威レベル6で闇の領域に勝利する"
polish = "Odnieś zwycięstwo w Mrocznych Krainach na Poziomie Zagrożenia 6"
brazilian = "Alcance a vitória no Reino das Trevas no Nível de Ameaça 6"
LATAM = "Consigue la victoria en Reino oscuro en nivel de peligro 6"

[ACHIEVEMENTS.ach_challenge_dark_realm_ascension_10.name]
english = "Sovereign of Madness and Shadow"
german = "Souverän von Wahnsinn und Schatten"
french = "Souverain de la Folie et des Ombres"
koreana = "광기와 그림자의 군주"
spanish = "Soberano de la Locura y la Sombra"
schinese = "疯狂与暗影之君"
russian = "Повелитель безумия и теней"
japanese = "狂気と影の王"
polish = "Władca Szaleństwa i Cienia"
brazilian = "Soberano da Loucura e das Sombras"
LATAM = "Soberano de la Locura y la Sombra"

[ACHIEVEMENTS.ach_challenge_dark_realm_ascension_10.desc]
english = "Achieve victory on Dark Realm on Threat Level 10"
german = "Erringe einen Sieg auf Schattenreich auf Bedrohungsstufe 10"
french = "Remporter une victoire dans le Royaume des Ombres au Niveau de Menace 10"
koreana = "위협 레벨 10에서 어둠의 영역에서 승리하세요"
spanish = "Consigue la victoria en Reino oscuro en nivel de peligro 10"
schinese = "在威胁等级10下于黑暗领域取得胜利"
russian = "Одержите победу в Крае Безумия на уровне угрозы 10"
japanese = "脅威レベル10で闇の領域に勝利する"
polish = "Odnieś zwycięstwo w Mrocznych Krainach na Poziomie Zagrożenia 10"
brazilian = "Alcance a vitória no Reino das Trevas no Nível de Ameaça 10"
LATAM = "Consigue la victoria en Reino oscuro en nivel de peligro 10"

[ACHIEVEMENTS.ach_challenge_king_cannon_ascension_10.name]
english = "Crown of the Heaven"
german = "Krone des Himmels"
french = "Couronne du Ciel"
koreana = "하늘의 왕관"
spanish = "Corona del cielo"
schinese = "苍穹之冠"
russian = "Корона Неба"
japanese = "天の王冠"
polish = "Korona niebios"
brazilian = "Coroa do Céu"
LATAM = "Corona del cielo"

[ACHIEVEMENTS.ach_challenge_king_cannon_ascension_10.desc]
english = "Achieve victory on Threat level 10 with Emperor Taizong of Tang"
german = "Erringe einen Sieg auf Bedrohungsstufe 10 mit Kaiser Tang Taizong"
french = "Remporter une victoire au Niveau de Menace 10 avec l’Empereur Tang Taizong"
koreana = "당 태종 황제로 위협 레벨 10에서 승리하세요"
spanish = "Consigue la victoria en Nivel de Amenaza 10 con el Emperador Taizong de Tang"
schinese = "使用唐太宗皇帝在威胁等级10下取得胜利"
russian = "Одержите победу на уровне угрозы 10 за императора Тай-цзуна"
japanese = "唐の太宗皇帝で脅威レベル10に勝利する"
polish = "Odnieś zwycięstwo na Poziomie Zagrożenia 10 jako cesarz Tang Taizong"
brazilian = "Alcance a vitória no Nível de Ameaça 10 com o Imperador Taizong de Tang"
LATAM = "Consigue la victoria en nivel de peligro 10 con Taizong de Tang"

[ACHIEVEMENTS.ach_challenge_king_glass_ascension_10.name]
english = "Crown of the Exalted"
german = "Krone des Erhabenen"
french = "Couronne de l’Exalté"
koreana = "고귀한 자의 왕관"
spanish = "Corona de la exaltación"
schinese = "尊崇之冠"
russian = "Корона Возвышенного"
japanese = "高貴なる者の王冠"
polish = "Korona wywyższonego"
brazilian = "Coroa do Exaltado"
LATAM = "Corona de la exaltación"

[ACHIEVEMENTS.ach_challenge_king_glass_ascension_10.desc]
english = "Achieve victory on Threat level 10 with King Xerxes"
german = "Erringe einen Sieg auf Bedrohungsstufe 10 mit König Xerxes"
french = "Remporter une victoire au Niveau de Menace 10 avec le Roi Xerxès"
koreana = "크세르크세스 왕으로 위협 레벨 10에서 승리하세요"
spanish = "Consigue la victoria en Nivel de Amenaza 10 con el Rey Jerjes"
schinese = "使用薛西斯国王在威胁等级10下取得胜利"
russian = "Одержите победу на уровне угрозы 10 за царя Ксеркса"
japanese = "クセルクセス王で脅威レベル10に勝利する"
polish = "Odnieś zwycięstwo na Poziomie Zagrożenia 10 jako król Kserkses"
brazilian = "Alcance a vitória no Nível de Ameaça 10 com o Rei Xerxes"
LATAM = "Consigue la victoria en nivel de peligro 10 con Jerjes"

[ACHIEVEMENTS.ach_challenge_king_cleopatra_ascension_10.name]
english = "Crown of the Rebirth"
german = "Krone der Wiedergeburt"
french = "Couronne de la Renaissance"
koreana = "환생의 왕관"
spanish = "Corona del renacimiento"
schinese = "重生之冠"
russian = "Корона Возрождения"
japanese = "再生の王冠"
polish = "Korona odrodzenia"
brazilian = "Coroa do Renascimento"
LATAM = "Corona del renacimiento"

[ACHIEVEMENTS.ach_challenge_king_cleopatra_ascension_10.desc]
english = "Achieve victory on Threat level 10 with Queen Cleopatra"
german = "Erringe einen Sieg auf Bedrohungsstufe 10 mit Königin Kleopatra"
french = "Remporter une victoire au Niveau de Menace 10 avec Reine Cléopâtre"
koreana = "클레오파트라 여왕으로 위협 레벨 10에서 승리하세요"
spanish = "Consigue la victoria en nivel de peligro 10 con Reina Cleopatra"
schinese = "使用克利奥帕特拉女王在威胁等级10下取得胜利"
russian = "Одержите победу на уровне угрозы 10 за Королеву Клеопатру"
japanese = "クレオパトラ女王で脅威レベル10に勝利する"
polish = "Odnieś zwycięstwo na Poziomie Zagrożenia 10 jako Królowa Kleopatra"
brazilian = "Alcance a vitória no Nível de Ameaça 10 com Rainha Cleópatra"
LATAM = "Consigue la victoria en nivel de peligro 10 con Reina Cleopatra"

[ACHIEVEMENTS.ach_challenge_bosses_dark_realm.name]
english = "Lords of Dark Realm"
german = "Schattenreich-Lords"
french = "Seigneurs du royaume des ombres"
koreana = "어둠의 영역의 군주"
spanish = "Señorío del reino oscuro"
schinese = "黑暗领域之主"
russian = "Повелители Края Безумия"
japanese = "闇の領域の主"
polish = "Lordowie mrocznych krain"
brazilian = "Senhores do Reino das Trevas"
LATAM = "Señorío del reino oscuro"

[ACHIEVEMENTS.ach_challenge_bosses_dark_realm.desc]
english = "Beat each boss of the Dark Realm"
german = "Besiege jeden Boss des Schattenreichs"
french = "Vaincre chaque boss du Royaume des Ombres"
koreana = "어둠의 영역의 모든 보스를 처치하세요"
spanish = "Derrota a todos los jefes del Reino oscuro"
schinese = "击败黑暗领域场景的所有首领"
russian = "Победите всех боссов Края Безумия"
japanese = "闇の領域のすべてのボスを倒す"
polish = "Pokonaj wszystkich bossów Mrocznych Krain"
brazilian = "Derrote todos os chefes do Reino das Trevas"
LATAM = "Derrota a todos los jefes del Reino oscuro"
